# Fetch the program user's shortcuts.

Fetch the program user's shortcuts.

Endpoint: GET /v2/shortcuts
Version: 2026-05-01
Security: oauth2_as_a_user

## Security:

  - `oauth2_as_a_user` (unknown)
    oauth2 scopes: users.read

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `id` (integer)
    ID of the integration/shortcut
    Example: 628

  - `name` (string)
    Example: Employee Notices

  - `image_url` (string)
    The url for the shortcut's image

  - `banner_image_url` (string)
    The url for the shortcut's banner_image url

  - `links` (array)
    List of links

  - `links.url` (string)
    The URI of the link

  - `links.label` (string)
    The label for the link
    Example: Team FAQ

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 401:

  - `401` (unknown)
    Unauthenticated

